(求救)在线等,我在安装MultiGet时出错?

为当前最终发行版之前的所有版本提供支持
回复
wyb1030
帖子: 10
注册时间: 2008-09-17 15:02
送出感谢: 0
接收感谢: 0

(求救)在线等,我在安装MultiGet时出错?

#1

帖子 wyb1030 » 2008-09-26 22:48

我在安装multiget_1.1.2-0getdeb1_i386.deb时,出现的图上的错误。请问怎么解决?
附件
Screenshot-软件包安装 - multiget.png
wyb1030
帖子: 10
注册时间: 2008-09-17 15:02
送出感谢: 0
接收感谢: 0

Re: (求救)在线等,我在安装MultiGet时出错?

#2

帖子 wyb1030 » 2008-09-26 23:46

都去睡觉了阿???
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

Re: (求救)在线等,我在安装MultiGet时出错?

#3

帖子 Element » 2008-09-27 8:20

要先安装 libwxgtk2.6 吧
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
wyb1030
帖子: 10
注册时间: 2008-09-17 15:02
送出感谢: 0
接收感谢: 0

Re: (求救)在线等,我在安装MultiGet时出错?

#4

帖子 wyb1030 » 2008-09-27 10:09

Element 写了:要先安装 libwxgtk2.6 吧

安装不上
回复

回到 “老旧版本支持”